faustbrian/laravel-geoip2

A Laravel 5 package for MaxMind GeoIP2 support.

1.3.0 2018-11-10 06:51 UTC

README

Build Status PHP from Packagist Latest Version License

Installation

Require this package, with Composer, in the root directory of your project.

$ composer require faustbrian/laravel-geoip2

At last, to publish the configuration you need to run:

php artisan vendor:publish --provider="BrianFaust\GeoIp2\GeoIp2ServiceProvider"

Testing

$ phpunit

Security

If you discover a security vulnerability within this package, please send an e-mail to hello@brianfaust.me. All security vulnerabilities will be promptly addressed.

Credits

License

MIT © Brian Faust